SetFlags("audio/music","group=1");
SetFlags("audio","preloaded");

cardinal =
{
	"anim/*",
}

buttons =
{
	"buttons/*"
}

audio =
{
	"audio/*"
}

models =
{
	"models/rhinohippo/pet_rhinohippo_rhinohippo1"
}

particles =
{
	"fx/*"
}

coreassets=
{
	"backgrounds/*",
	cardinal,
	buttons,
	audio,
	models,
	particles
}

mainmenu=
{
	"backgrounds/dialogs/dialogmainmenu",
}